| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMAttr.hpp File Reference Include dependency graph for DOMAttr.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMAttr
| The `DOMAttr` class refers to an attribute of an XML element. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.